# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
# Tamas Szanto <tszanto@interware.hu>, 2009.
#
msgid ""
msgstr ""
"Project-Id-Version: KDE 4.2\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-07-21 01:21+0200\n"
"PO-Revision-Date: 2009-04-06 11:11+0100\n"
"Last-Translator: Tamas Szanto <tszanto@interware.hu>\n"
"Language-Team: Hungarian <kde-i18n-doc@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: jobaction.cpp:30
#, fuzzy, kde-format
#| msgctxt ""
#| "%1 is the subject (can be anything) upon which the job is performed"
#| msgid "The JobView for %1 can't be found"
msgctxt "%1 is the subject (can be anything) upon which the job is performed"
msgid "The JobView for %1 cannot be found"
msgstr "Nem található feladatnézet ehhez: %1"

#: jobaction.cpp:44
msgid "Job canceled by user."
msgstr ""

#: kuiserverengine.cpp:228
#, kde-format
msgctxt "Byes per second"
msgid "%1/s"
msgstr ""
